#sp-main-body {
    padding: 0 0;
}

h3.willkommen {
    font-family: 'Leckerli One', cursive;
    font-weight: bold;
    font-size: xxx-large;
}

.beitragsbild {
    max-width: 600px;
    border-radius: 5px;
    border-style: solid;
    border-color: #00b1a1;
    box-shadow: 3px 3px 20px 2px #252525;
	/*margin: 20px;*/
}
img.huge_it_slideshow_image_6 {
    border-radius: 5px;
    border-style: solid;
    border-color: #00b1a1;
}
.speasyimagegallery-gallery-item .beitragsbild, .speasyimagegallery-album > div img {
	margin: 0px;
}
.beitragsbild_small img {
    max-width: 150px;
    border-radius: 5px;
    border-style: solid;
    border-color: #00b1a1;
    box-shadow: 3px 3px 20px 2px #252525;
    margin: 5px;
    display: inline-block;
}

.schachteln {
	display: inline-table;
}
.schachteln img {
    display: inline-block;
}
.schachteln_vollebreite {
	display: inline-table;
	width: 100%;
	margin-top: 50px;
    margin-bottom: 50px;
}

.accordion.karte {
    max-width: 500px;
	margin: auto;
}
.karte table {
    width: 100%;
    box-shadow: 0 0 20px 2px black;
    table-layout: fixed;
    font-size: 12px;
}
.karte h4, .karte h2 {
    font-size: 12px;
	font-weight: bold;
}
.karte td {
    word-wrap: break-word;
	padding: 5px;
}
.karte td + td, .karte td + td + td, .karte td + td + td + td {
    word-wrap: normal;
    width: 70px;
}
.ui-accordion .ui-accordion-content {
    padding: 1em 0.2em;
    border-top: 0;
    overflow: auto;
}
ol.karte li {
    float: left;
    margin-left: 20px;
    font-size: 12px;
}
ol.karte li::after {
    content: ", ";
}


@media only screen and (max-width: 600px) {
	.karte td + td, .karte td + td + td, .karte td + td + td + td {
		width: 45px;
	}
	.beitragsbild {
		max-width: 245px;
		max-height: 425px;
		border-radius: 5px;
		border-style: solid;
		border-color: #00b1a1;
		box-shadow: 3px 3px 20px 2px #252525;
		margin: 5px;
		float: none !important;
	}
	.beitragsbild_small img {
		max-width: 135px;
		border-radius: 15px;
		border-style: solid;
		border-color: #00b1a1;
		box-shadow: 3px 3px 20px 2px #252525;
		margin: 5px;
		display: inline-block;
	}
}

.article-list .article {
    border: none;
}

#sp-top-bar {
    background: #54babc;
    color: #000000;
}
#sp-top-bar a {
    color: #000000;
}
#sp-footer, #sp-bottom {
    background: #54babc;
    color: #000000;
}
#sp-footer a, #sp-bottom a {
    color: #000000;
}
/*
#sp-main-body {
    padding-bottom: 0px;
    background-color: white;
}
*/

/*
#sp-footer, #sp-bottom, #sp-top-bar {
    background: #00b1a1;
    color: silver;
}
#sp-footer, #sp-bottom {
    margin-top: 20px;
}
*/

/*
#sp-top-bar a {

    color: silver;
}
.article-introtext a, .article-details a {
	text-decoration: underline;
}
*/

/* Slogen unterhalb */
/*
#sp-logo .sp-column {
    display: grid;
}
#sp-logo .logo-slogan {
    position: relative;
    top: -25px;
}
*/

/* breaking News */
/*
div .sp-module.aktuelles {
    padding-right: 10px;
}

div .sp-module.aktuelles a {
    color: #00b1a1;
    font-weight: bold;
}
div .sp-module.aktuelles a::before {
    content: url("/de/images/beitragsbilder/stayhome100.png") " ";
    color: red;
	display: block;
}

div .sp-module.aktuelles ul {
    list-style-type: none;
    background-color: silver;
    color: #00b1a1;
    border-radius: .25rem;
    padding-left: 10px;
    padding-right: 10px;
    position: relative;
    transform: rotate(-5deg);
    z-index: 999;
    max-width: 500px;
}

div .sp-module.aktuelles div {
    display: table-cell;
}
*/


